Subject: Re: EMCP Abandoned Chat
From: " Faith Grethel . Alisoso" <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Tue, 2 Feb 2016 01:41:43 +0530 (IST)

Hi, 

My apology if I just open my email today. I know this explanation is absurd but there's no way that I could get abandoned chat on that time. It'll ring when there's incoming chats and if it takes 
more than 45 seconds I should take it and I will take it. There's no other explanation that i could provide since I know for myself that it will be my responsibility to take chats from all the processes. 

From: "Ashish Dabral" <[email-masked]> 
To: "Faith Grethel" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]> 
Sent: Friday, January 29, 2016 7:41:35 PM 
Subject: EMCP Abandoned Chat 

Hi Faith 

There has been 1 Abandoned chat in EMCP on dated 29 /01/2016 , So please give your proper explanation to Deeksha ma'am regarding this . 

Process 	Hour 	Abandoned Chats 	Avg. Wait Time to Abandoned 	Agent Availability 
	Remarks 
EMCP 	4:00 AM 	1 	00:02:47 	Faye (Faith) 	Philipines Time 7AM-8AM (29th Jan) 
Total 		1 			

Regards 
Ashish Dabral